<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">43.048000335693</MDI>
      <MDI key="STATISTICS_MEAN">25.257734664977</MDI>
      <MDI key="STATISTICS_MINIMUM">6.1770000457764</MDI>
      <MDI key="STATISTICS_STDDEV">4.3139304911708</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
